From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 26 January 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.01.19.21.38.21961">Turn On Your Love Light!</a>:<BR>
<BR>
This is so cute and fun.  It exudes <BR>
such a young frolicking feeling.<BR>
<BR>
I thik the picture is great.  It is so appropriate to the title.<BR>
<BR>
I loved it.<BR>
<BR>
Harem<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 January 2010<P>

Thanks Ladyfoxfire and Harem; They are red metal hearts with frosted glass hearts in the middle (I hated taking down the Christmas lights so these went up early in advance of valentines) I have them around an great big barnwood mirror that I love. The poem is one of my favorites. I'm glad you like it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 January 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.01.25.21.14.14825">Sudoku You</a>: Nice one Rebecca Beth88; Love is indeed a puzzle at times.<BR>
<BR>
bk
<HR>